#include <stdio.h>
#include <stdlib.h>

int main(void) {
	int x,y;
    printf("choisissez un entier: ");
    scanf("%d", &x);
    printf("choisissez un second entier: ");
    scanf("%d", &y);
	do{
		printf("%d\n",x);
		x = x+1;
	}while(x <= y);
	return EXIT_SUCCESS;
}